• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

should I wait?

 
Anthony Karta
Ranch Hand
Posts: 342
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
from the quote below, will the new exam be available in next couple months? will it cover EE 5 (Servlet 2.5 and JSP 2.1)?? is this the same case with EJB exam?
thanks


Should I wait until the Java 5 version of the exam?
Quote from Bert on April 2006: "The [1.4] exam will be available and "current" for a long time. There is no plan to update the SCWCD exam, I would guess that the EARLIEST that the SCWCD will be updated is at least a year away. At that point, the current exam will still be available for AT LEAST another year past that."
 
Niranjan Deshpande
Ranch Hand
Posts: 1277
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
the current exam is going to exist for long time.
so you better appear for it.
 
Anthony Karta
Ranch Hand
Posts: 342
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Originally posted by Niranjan Deshpande:
the current exam is going to exist for long time.
so you better appear for it.


Understood. But Bert's quote is in April 2006 and he said that it could be next year, so now is Feb 2007. almost a year. Btw, is there much different between Servlet 2.4 and 2.5, and Jsp 2.0 and 2.1??
Thanks in advance for your information.
 
Marcus Green
arch rival
Rancher
Posts: 2813
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Go for the current version.
 
Joe Harry
Ranch Hand
Posts: 10128
3
Eclipse IDE Mac PPC Ubuntu
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
This has been debated several time. I guess that the current version will be available for atleast another year. So no worries!
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic